A:link    {font: 12pt "arial"; color: #C00000; font-weight:bold; text-decoration: none}
A:visited {font: 12pt "arial"; color: #C00000; font-weight:bold; text-decoration: none}
A:hover   {font: 12pt "arial"; color: #C00000; font-weight:bold; text-decoration : underline}


a.klein:link {font: 10pt "arial"; color: #C00000}
a.klein:visited {font: 10pt "arial"; color: #C00000}
a.klein:hover {font: 10pt "arial"; color: #C00000}

A.menu:link    {font: 16pt "arial"; color: #C00000; font-weight:bold; text-decoration: none}
A.menu:visited {font: 16pt "arial"; color: #C00000; font-weight:bold; text-decoration: none}
A.menu:hover   {font: 16pt "arial"; color: #C00000; font-weight:bold; text-decoration : underline}

body {
font: 12pt "arial";
background-color : #FFEBCD;
background-image : url(holz.jpg);

 scrollbar-3d-light-color : #FED5A0;
 scrollbar-arrow-color : Black;
 scrollbar-base-color : #FED5A0;
 scrollbar-dark-shadow-color : #CD853F;
 scrollbar-face-color : #DDA263;
 scrollbar-highlight-color : #F4BE7E;
 scrollbar-shadow-color : #D2691E;
 background-attachment : fixed;
}

font.weissfett {font: 12pt arial; color: #FFFFFF; font-weight:bold;}

font.sf {font: 12pt arial; color: #000000; font-weight:bold;}
font.head1  {font: 20pt arial; color: #000000; font-weight:bold;}
font.head2  {font: 16pt arial; color: #000000; font-weight:bold;}
font.head3  {font: 14pt arial; color: #000000;}
font.copy { font: 10pt "arial"}